<project name="ClosedLoopTrimDemo" version="1.1">
    <ProjectDirectory>
        C:\data\Designs\ClosedLoopTrimDemo\designer\impl1\ClosedLoopTrimDemo_fp
    </ProjectDirectory>
    <View>
        SingleSTAPLView
    </View>
    <LogFile>
        C:\data\Designs\ClosedLoopTrimDemo\designer\impl1\ClosedLoopTrimDemo_fp\ClosedLoopTrimDemo.log
    </LogFile>
    <programmer status="enable" type="FlashPro3" revision="UndefRev" connection="usb2.0">
        <name>
            01212
        </name>
        <id>
            01212
        </id>
    </programmer>
    <configuration>
        <Hardware>
            <FlashPro>
                <TCK>
                    4000000
                </TCK>
                <Vpp/>
                <Vpn/>
                <Vddl/>
                <Vdd>
2500                </Vdd>
            </FlashPro>
            <FlashProLite>
                <TCK>
                    4000000
                </TCK>
                <Vpp/>
                <Vpn/>
            </FlashProLite>
            <FlashPro3>
                <TCK>
                    4000000
                </TCK>
                <Vpump/>
            </FlashPro3>
        </Hardware>
        <Algo type="PDB">
            <filename>
                C:\data\Designs\ClosedLoopTrimDemo\designer\impl1\ClosedLoopTrimDemo.pdb
            </filename>
            <local>
                projectData\ClosedLoopTrimDemo.pdb
            </local>
            <SelectedAction>
                PROGRAM
            </SelectedAction>
        </Algo>
    </configuration>
</project>
